@charset "utf-8";
/* CSS Document */

.top_line{width:100%; border-top:1px solid #f3f3f3;}
.regSucc{width:1180px; height:514px;  margin:0 auto; position:relative;}
.regSucc .modify{width:680px;  position:absolute;  left:50%; margin-top:150px;  margin-left:-340px; }
.regSucc .reload{width:20px; height:20px; background:url(../img/pic_reload.png) no-repeat;margin:7px 0 0 5px; cursor:pointer;}
.regSucc .modify h4{font-size:25px; color:#333; }
.regSucc .modify .yourEmali{font-size:14px; }
.regSucc .modify p{width:100%; margin-top:20px;}
.regSucc .modify .new{ width:352px; height:30px; line-height:30px; border:none; outline:none; border:1px solid #c8c8c8; padding-left:10px;}
.regSucc .modify .title{font-size:16px; margin-top:5px; width:120px; text-align:left; }
.regSucc .modify .other{width:80px; }
.regSucc .modify .check{width:184px; height:30px; border:none; outline:none; border:1px solid #c8c8c8; margin-right:10px; padding-left:10px;}

.regSucc .modify .submit{height:40px; width:120px; background:#0c84d0; text-align:center; line-height:40px; color:white; border-radius:5px; font-size:18px; margin-right:20px;cursor:pointer; outline:none; border:none;}

.regSucc .modify .exit{height:40px; width:120px; background:#0c84d0; text-align:center; line-height:40px; color:white; border-radius:5px; font-size:18px; cursor:pointer;}
.regSucc .modify .write{font-size:16px; margin-top:30px; color:#333;}
.regSucc .modify .out{font-size:18px; margin-top:40px; color:#333;}
.regSucc .modify .oldEmail{color:#eb5520;}
.regSucc .modify .false{line-height:30px;margin-left:3px; display:none; color:red;}
.regSucc .modify .true{line-height:30px;margin-left:3px;color:green;font-size:30px; display:none;}
.regSucc .modify .format{color:#999;margin-top:10px; } 
.regSucc .modify .iput{}

.regSucc .modify .log_email{width:100%; margin-left:43px; font-size:14px;}
.regSucc .jump{width:574px; height:230px;  position:absolute; top:50%; left:50%; margin-left:-287px; margin-top:-115px; text-align:center;}
.regSucc .jump .succIcon{margin-top:20px;}
.regSucc .jump .regS{font-size:25px; margin-top:30px;}
.regSucc .jump .loginBtn{width:100%; height:45px; background:#0c84d0; text-align:center; line-height:45px;  color:white;font-size:16px; margin-top:30px; cursor:pointer; border-radius:5px;}
.jump .loginBtn a{ color:white;}
 p.iput{margin-top:15px;}


.wish{width:574px; height:230px;  position:absolute; top:50%; left:50%; margin-left:-287px; margin-top:-115px; text-align:left; }
.wish p{line-height:30px; font-size:14px; color:#606060;}
.wish .aginSend{ width:120px; height:35px; text-align:center; line-height:35px;  font-size:16px; margin-top:10px; cursor:pointer; border-radius:5px; color:#606060; border:1px solid #999;  }

/****07-12***/

.jump a:hover{color:#8cc9e8 !important;}
/****08-03***/
.noFind{height:520px; width:1180px; margin:0 auto; position:relative;}
.noFind .no404{position:absolute; top:50%; left:50%; margin-left:-355px; margin-top:-160px; }
.noFind .returnIndex{font-size:18px;position:absolute; top:298px; left:640px; }
.noFind .returnIndex a{color:#46a7da;}

.jumo_fail{margin:100px 0 0 357px;}
.failPromit{margin:130px 0 0 88px;}
.failPromit .loginFail{font-size:35px; color:#a0cc50;}
.failPromit .jumpFail{font-size:18px; margin-top:28px; color:#5c5c5c;}
/****08-03***/


/****12-02***/
.identiCode .proCode{font-size:14px; line-height:30px;  }
.identiCode .indeCheck{width:135px; height:30px; border:none; outline:none; border:1px solid #c8c8c8; margin-right:10px; padding-left:10px; line-height: 30px;}
.identiCode .reload{width:20px; height:20px; background:url(../img/pic_reload.png) no-repeat;margin:7px 0 0 5px; cursor:pointer;}
/****12-02***/


/************2017-01-09**********/

.moduleBind{ width:380px; height:48px; border:1px solid #aaa; position:relative;  line-height:48px; font-size: 14px; border-radius: 5px; margin-bottom: 20px; }
.moduleBindTT{ width:380px; height:40px; position:relative;  line-height:48px; font-size: 14px; border-radius: 5px; margin-bottom: 20px; }
.moduleBind b{ width:110px; height:100%; position:absolute; top:0; left:0;   font-size: 16px;  margin-left: 20px; line-height:46px; color: #666;  }
.moduleBind input{ position:absolute; top:0; left:130px; width:245px; height:44px;   outline:none; border:none;  font-size: 18px;  line-height:48px; border: 1px solid #fff;  }
.moduleBind span{ position:absolute; top:0; left:130px; width:245px; height:46px;  border:none;   font-size: 14px;line-height:48px; }
.formatError{width:380px; text-align: right; font-size: 14px; margin-bottom: 20px; }
.color1e84d6{color:#1e84d6; cursor: pointer;}
.errorColor_red{color: #f44240; display: none; font-size: 13px;}
.red{border:1px solid #f44240 ;}
.blue{border:1px solid #13c746 ;}
.moduleBind .fromat_no{width:38px; height: 38px; background: url("../img/loginnew/concat.png")  no-repeat 0 0; position: absolute;top: 5px;right: 0; display: none;}
.moduleBind .fromat_yes{width:38px; height: 38px; background: url("../img/loginnew/concat.png")  no-repeat -38px 0 ; position: absolute;top: 5px;right: 0; display: none;}
.moduleBind .picture_code{position: absolute; top: 4px; right: 5px; width: 94px; height: 40px; }
.moduleBind .get_telCode{width:94px; height:40px; background: #CDAF74; border-radius: 5px;position: absolute; top: 4px; right: 5px; font-size: 13px;
 text-align: center;line-height: 40px; color: #FFFFFF;  cursor: pointer;  }
.moduleBind .j_pos{position: absolute;top: 5px;right:100px;}

.moduleBind b{font-size:14px !important; }
.moduleBind span{color:#969696  !important; }
.submit_btn{height:40px; width:120px; background:#0c84d0; text-align:center; line-height:40px; color:white; border-radius:5px; font-size:18px; margin-left: 130px; cursor: pointer; }

/************2017-01-09**********/